Bug 503738 - Inconsistent environment for rhn_check under osad and rhnsd
Inconsistent environment for rhn_check under osad and rhnsd
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhnsd (Show other bugs)
5.5
All Linux
high Severity high
: rc
: ---
Assigned To: Milan Zázrivec
Garik Khachikyan
:
Depends On: 211894
Blocks: 499522
  Show dependency treegraph
 
Reported: 2009-06-02 09:27 EDT by Martin Poole
Modified: 2015-01-04 16:56 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 211894
: 541682 (view as bug list)
Environment:
Last Closed: 2009-12-09 03:34:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Garik Khachikyan 2009-11-30 11:07:39 EST
# VERIFIED

Packages that fixed the issue:
rhnsd-4.7.0-5.el5
rhnsd-debuginfo-4.7.0-5.el5

Scenario in (2008-06-03 04:16:35 EDT) checked against: i386, x86_64, s390x and ia64 architectures where rhel5 server was installed.

For the both osad and rhnsd the identical output was thrown on "env" command:
---
TERM=xterm
PATH=/sbin:/usr/sbin:/bin:/usr/bin
_=/bin/env
PWD=/
LANG=en_US.UTF-8
SHLVL=3
---
Comment 12 errata-xmlrpc 2009-12-09 03:34:56 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1655.html

Note You need to log in before you can comment on or make changes to this bug.